.paddingSection {
  padding: 150px 0;
}

.paddingBottomRow {
  padding-bottom: 50px;
}

.paddingBottomText {
  padding-bottom: 25px;
}

.navbar-100taas {
  /* background-color: #52382b; */
  background-color: #8f6452;
  position: sticky;
  margin-bottom: 0;
}

.navbar-default .navbar-toggle:not(.collapsed),
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ffffff;
}

.navbar-default .navbar-toggle:not(.collapsed) .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #8f6452;
}

/* .navbar-default .navbar-toggle:focus {
  background-color: #8f6452;
}
.navbar-default .navbar-toggle:focus .icon-bar {
  background-color: #ffffff;
} */

.text-muted {
  color: #8f6452;
}

.text-primary {
  color: #8f6452;
}

.text-size14 {
  font-size: 14px;
}

.button-100taas {
  /* background-color: #52382b; */
  color: antiquewhite;
  background-color: black;
}

section#sobre {
  background-color: #222;
  background-image: url(../img/2.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 800px;
}

section#contact {
  background-color: #222;
  background-image: url(../img/reserva.png);
  background-position: center;
  background-repeat: no-repeat;
}

.floatLeft {
  float: left;
}

.textoJustificado {
  text-align: justify;
}

.divAlignCenter {
  display: block;
  align-content: center;
}

.sizeSelectBox {
  width: 49%;
}

.displayRuby {
  display: block ruby;
}

.divTransparente {
  /* background-color: gray; */
  /* opacity: 0.9; */
  background: rgba(56, 56, 56, 0.7);
  padding: 50px;
  color: #ffffff;
  margin-top: 20%;
  margin-left: 30px;
  padding-bottom: 0;
}

@media (min-width: 768px) {
  .navbar-header {
    float: none;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapsing,
  .navbar-collapse.collapse.in {
    display: grid !important;
  }
  .navbar-nav > li {
    float: initial;
  }
  .navbar-toggle {
    margin-right: -15px;
  }
}
@media (min-width: 1200px) {
  .navbar-header {
    float: left;
  }
  .navbar-right {
    display: none;
  }
  .navbar-nav > li {
    float: left;
  }
}

@media (max-width: 1199px) {
  .navbar-toggle {
    display: block;
    float: right;
  }
}

@media (min-width: 1200px) {
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    float: right !important;
    margin-right: -15px;
    display: block !important;
  }
  .navbar-right ~ .navbar-right {
    margin-right: 0;
  }
}

@media (min-width: 1200px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: rgba(143, 100, 82, 0.7);
  text-align: center;
  text-shadow: 0 1px 2px rgba(143, 100, 82, 0.6);
  filter: alpha(opacity=50);
  opacity: 0.7;
}
.carousel-control.left {
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}

.carousel-control:hover,
.carousel-control:focus {
  color: rgba(143, 100, 82, 1);
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 0;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 0;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: "\2039";
}
.carousel-control .icon-next:before {
  content: "\203a";
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #8f6452;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #8f6452;
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphicon-chevron-left:before {
  content: "\f053";
}
.glyphicon-chevron-right:before {
  content: "\f054";
}
